@charset "UTF-8";
/* CSS Document */

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	color: #FFF;
	text-decoration: none;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
ul#topnav li a {
	float: left; 
	height: 30px;
	color: #FFF;
	text-decoration: none;
	padding: 20px 30px 0 30px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: right top; color:#C00 }
ul#topnav a.products {
	background: url(downarrow.png) no-repeat right top;
	color: #FFF;
}


ul#topnav li .sub {
	position: absolute;	
	top: 40px; left: 0;
	background-color:rgba(255,255,255,0.9);
	padding: 10px 10px 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	z-index: 100;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 210px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #FFF;
}
ul#topnav .sub ul li h3 {
	padding: 0;  margin: 0;
	font-weight: bold;
	font-size: 13px;
	background: #C00;
}

ul#topnav .sub ul li h3 a {
	padding: 5px;
	background-image: none;
	color: #FFF;
	font-weight: bold;
}

ul#topnav .sub ul li h3 a:hover {
	padding: 5px;
	background-image: none;
	color: #FFF;
	font-weight: bold;
}

ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 5px 3px 5px 10px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

ul#topnav .sub ul li a:hover {color: #C00; background-position: 5px 12px ;}
